#ifndef INITTIME_H
#define INITTIME_H

#include "Calendar.h"

#define FAIL -1

int InitTime(TIMESTRUCT *Time, DATE *Start, DATE *End, DATE *StartRadar, 
	     DATE *StartMM5, int Dt);

void IncreaseTime(TIMESTRUCT *Time);

#endif
